Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 Re : Scripts, programmes et robots » Reconnaissance vocale » 20-01-2020 17:40:19

Hello,

J'ai un peux regardé ça et honnêtement, ça a l'air vraiment pas mal.
Une partie de leur infra a l'air down pour le moment mais je pense que ce sera parfait.

Merci ^^

EDIT:
Ils ferment le 31/01/2020 :'(

#2 Re : Scripts, programmes et robots » Reconnaissance vocale » 16-01-2020 15:48:05

Bonjour et merci de ta réponse smile

Oui c'est bien ca mon idée. L'objectif étant de me faire un Google Home perso en gros.

Si j'ai bien compris, parlatype est plutôt destiné aux personnes voulant faire de la retranscription manuelle. Dans mon cas il faudrait que j'arrive à l'automatiser pour pouvoir donner des commandes à la voie.

#3 Scripts, programmes et robots » Reconnaissance vocale » 15-01-2020 22:51:19

moi4567
Réponses : 6
Bonjour à tous smile

Je viens vers vous aujourd'hui car je suis à la recherche d'un moyen open source et local d'interpréter des conversations/instructions vocales en texte.
J'ai déjà fait mes petites recherches et j'ai trouvé pas mal de choses mais seul pocketsphinx convenait à mes critères (opensource et local). En revanche la reconnaissance n'est pas incroyable, il y a beaucoup d'erreurs. En tous cas c'est ce que j'ai pu observé mais j'ai peut être fait des erreurs.

Connaîtriez-vous un moyen "d'interpréter" du vocal en texte (dans l'idéal, en python)?

Si quelqu'un connaît une solution, je suis preneur.

Au plaisir smile

#4 Re : Réseau » [Résolu] PTR recod chez les FAI » 21-05-2019 13:59:58

raleur a écrit :

moi4567 a écrit :

Lorsqu’un FAI récupère une plage IP il récupère aussi la zone PTR de cette plage?


Bien sûr. Ensuite, le FAI peut soit fournir une interface pour définir le reverse, soit permettre une délégation via NS ou CNAME.

A quel titre la zone DNS d'un domaine quelconque ferait-elle autorité pour le reverse DNS d'une adresse IP ?



C'est sûr que ca n'aurait pas vraiment de sens.
Je préférais demander pour être sûr de bien comprendre le fonctionnement.

Merci beaucoup smile

#5 Réseau » [Résolu] PTR recod chez les FAI » 21-05-2019 13:28:48

moi4567
Réponses : 2
Bonjour smile

Je suis en train de me monter un petit serveur SMTP pour mes différentes alertes et pour éviter de me faire blacklister j'ai essayé de mettre un place un reverse DNS vers mon serveur.

Je suis donc allé voir sur la page de gestion de mon nom de domaine (chez OVH) et à ma grande stupéfaction je ne vois pas la possibilité de mettre une entrée PTR. Après quelques recherches je trouves plusieurs personnes indiquant que ces enregistrements DNS se font avec le fournisseur de l'IP.

Ma question est donc: Pourquoi ce sont les FAI qui gèrent les reverse DNS et pourquoi ne peut on pas "tous simplement" définir un PTR via notre propre DNS?
Lorsqu’un FAI récupère une plage IP il récupère aussi la zone PTR de cette plage? scratchhead.gif

Merci d'avance smile

#6 GNOME » Dual screen et scale de GNOME » 27-12-2018 23:23:20

moi4567
Réponses : 1
Bonjour à tous et à toutes smile

J'ai récemment commencé à utiliser mon laptop (13.3 pouces) avec un second écran (22 pouces) les deux avec la même résolution en 1920x1080.

Sur mon laptop j'ai un "scale" d'interface qui conviens à la taille de l'écran (et surtout à mes yeux) et malheureusement, lorsque je branche le second écran (22 pouces) ce "scale" est conservé tel quel. Je me retrouve donc avec une interface GNOME asse grosse en comparaison avec celle du 13.3 pouces.

Je souhaiterais savoir si certains auraient réussis à définir des "scales" d'interface GNOME indépendants par écran scratchhead.gif

Je n'ai pour le moment pas trouvé de solution malheureusement.

A bientôt smile

#7 Re : Gestion des paquets Debian » [Resolu]Preferences apt bloque les upgrade » 13-12-2018 10:13:51

De retour apres un quelques hesitations.

Y316 a écrit :

Essaye

apt dist-upgrade


Le dist-upgrade etait la bonne solution. J'ai longtemps hesite au vu du fouillis que c'etait devenu. J'ai prefere prendre mon temps et remettre un peu d'ordre avant de tenter le coup.
Apres le dist-upgrade je n'ai plus le soucis. Merci a toi smile

smolski a écrit :

@moi4567 : Ce serait cool pour toto si tu pouvais éditer tes message pour faire ressortir les commandes séparées de leurs sorties, etc. en utilisant le BBCode du forum (Les gros boutons au-dessus du post d'édition).
Voir le tuto : Le code, ça pique moins les yeux en couleur smile


Oups, desole, autant pour moi, j'y penserais pour les prochaines fois ^^'

#8 Re : Gestion des paquets Debian » [Resolu]Preferences apt bloque les upgrade » 27-11-2018 16:30:26

Bonjour Alain smile

sudo apt update


Hit:1 https://download.docker.com/linux/debian buster InRelease
Hit:2 http://deb.debian.org/debian testing InRelease                                                  
Hit:3 http://deb.debian.org/debian testing-updates InRelease                    
Hit:4 http://deb.debian.org/debian-security testing/updates InRelease          
Ign:5 http://deb.debian.org/debian oldstable InRelease                    
Ign:6 http://deb.debian.org/debian stable InRelease                        
Hit:7 http://deb.debian.org/debian unstable InRelease                      
Hit:8 http://deb.debian.org/debian oldstable Release                      
Hit:9 http://deb.debian.org/debian stable Release                          
Hit:10 http://ftp.free.fr/pub/kali kali-rolling InRelease                  
Reading package lists... Done
Building dependency tree      
Reading state information... Done
20 packages can be upgraded. Run 'apt list --upgradable' to see them.
 


sudo apt list --upgradable


Listing... Done
cups-bsd/testing,unstable,kali-rolling 2.2.9-2 amd64 [upgradable from: 2.2.8-5]
cups-client/testing,unstable,kali-rolling 2.2.9-2 amd64 [upgradable from: 2.2.8-5]
cups-core-drivers/testing,unstable,kali-rolling 2.2.9-2 amd64 [upgradable from: 2.2.8-5]
cups-daemon/testing,unstable,kali-rolling 2.2.9-2 amd64 [upgradable from: 2.2.8-5]
cups-ipp-utils/testing,unstable,kali-rolling 2.2.9-2 amd64 [upgradable from: 2.2.8-5]
cups/testing,unstable,kali-rolling 2.2.9-2 amd64 [upgradable from: 2.2.8-5]
evolution-common/testing,unstable,kali-rolling 3.30.2-1 all [upgradable from: 3.28.5-1]
evolution-data-server/testing,unstable,kali-rolling 3.30.2-2+b1 amd64 [upgradable from: 3.28.5-3]
evolution-plugins/testing,unstable,kali-rolling 3.30.2-1 amd64 [upgradable from: 3.28.5-1]
evolution/testing,unstable,kali-rolling 3.30.2-1 amd64 [upgradable from: 3.28.5-1]
libcups2/testing,unstable,kali-rolling 2.2.9-2 amd64 [upgradable from: 2.2.8-5]
libcupsimage2/testing,unstable,kali-rolling 2.2.9-2 amd64 [upgradable from: 2.2.8-5]
libebackend-1.2-10/testing,unstable,kali-rolling 3.30.2-2+b1 amd64 [upgradable from: 3.28.5-3]
libebook-1.2-19/testing,unstable,kali-rolling 3.30.2-2+b1 amd64 [upgradable from: 3.28.5-3]
libebook-contacts-1.2-2/testing,unstable,kali-rolling 3.30.2-2+b1 amd64 [upgradable from: 3.28.5-3]
libecal-1.2-19/testing,unstable,kali-rolling 3.30.2-2+b1 amd64 [upgradable from: 3.28.5-3]
libedata-book-1.2-25/testing,unstable,kali-rolling 3.30.2-2+b1 amd64 [upgradable from: 3.28.5-3]
libedataserver-1.2-23/testing,unstable,kali-rolling 3.30.2-2+b1 amd64 [upgradable from: 3.28.5-3]
libedataserverui-1.2-2/testing,unstable,kali-rolling 3.30.2-2+b1 amd64 [upgradable from: 3.28.5-3]
libevolution/testing,unstable,kali-rolling 3.30.2-1 amd64 [upgradable from: 3.28.5-1]
 



Tous se passe bien et il me dis que j'ai des updates de dispo. Cependant, voici le resultat quand j'essaie de mettre a jour:

sudo apt upgrade


Reading package lists... Done
Building dependency tree      
Reading state information... Done
Calculating upgrade... Done
The following packages have been kept back:
  cups cups-bsd cups-client cups-core-drivers cups-daemon cups-ipp-utils evolution evolution-common
  evolution-data-server evolution-plugins libcups2 libcupsimage2 libebackend-1.2-10 libebook-1.2-19
  libebook-contacts-1.2-2 libecal-1.2-19 libedata-book-1.2-25 libedataserver-1.2-23
  libedataserverui-1.2-2 libevolution
0 upgraded, 0 newly installed, 0 to remove and 20 not upgraded.
 



Edit à toto : Modif faite - Séparation des commandes d'avec leurs retours respectifs, plus faciles à lire pour les débutants intéressés.

#9 Gestion des paquets Debian » [Resolu]Preferences apt bloque les upgrade » 27-11-2018 13:23:53

moi4567
Réponses : 5
Bonjour a tous smile

J'ai un certain nombre de backport (stable, oldstable, unstable, kali).
J'ai certain paquets qui ne veulent pas se mettre a jour. Je pense que le soucis viens de mes preferences apt.

source.list$

cat /etc/apt/sources.list


#------------------------------------------------------------------------------#
#                   OFFICIAL DEBIAN REPOS                    
#------------------------------------------------------------------------------#

###### Debian Main Repos
deb http://deb.debian.org/debian/ testing main contrib non-free

deb http://deb.debian.org/debian/ testing-updates main contrib non-free

deb http://deb.debian.org/debian-security testing/updates main


~$ ls /etc/apt/sources.list.d/
total 20
-rw-r--r-- 1 root root 66 Nov 26 11:25 debian-old-stable.list
-rw-r--r-- 1 root root 63 Nov 27 09:42 debian-stable.list
-rw-r--r-- 1 root root 65 Nov 27 09:53 debian-unstable.list
-rw-r--r-- 1 root root 70 Nov  6 11:52 docker.list
-rw-r--r-- 1 root root 79 Nov 27 10:33 kali.list
 


PS: Je ne montre pas le contenu de chacun car je ne pense pas que ce soit tres utile pour le moment. Si il y a besoin n'hesitez pas a demander.

Preferences apt
~$

cat /etc/apt/preferences.d/00-main


Package: *
Pin: release a=testing
Pin-Priority: 900
     
Package: *
Pin: release a=testing-updates
Pin-Priority: 900
     
Package: *
Pin: release a=proposed-updates
Pin-Priority: 900
     
Package: *
Pin: release a=unstable
Pin-Priority: 90

Package: *
Pin: release a=stable,a=oldstable
Pin-Priority: 800
 


~$ cat /etc/apt/preferences.d/00-kali
Package: *
Pin: release a=kali-rolling
Pin-Priority: 490
 



Les paquets posants probleme

sudo apt list --upgradable


Listing... Done
cups-bsd/testing,unstable,kali-rolling 2.2.9-2 amd64 [upgradable from: 2.2.8-5]
cups-client/testing,unstable,kali-rolling 2.2.9-2 amd64 [upgradable from: 2.2.8-5]
cups-core-drivers/testing,unstable,kali-rolling 2.2.9-2 amd64 [upgradable from: 2.2.8-5]
cups-daemon/testing,unstable,kali-rolling 2.2.9-2 amd64 [upgradable from: 2.2.8-5]
cups-ipp-utils/testing,unstable,kali-rolling 2.2.9-2 amd64 [upgradable from: 2.2.8-5]
cups/testing,unstable,kali-rolling 2.2.9-2 amd64 [upgradable from: 2.2.8-5]
evolution-common/testing,unstable,kali-rolling 3.30.2-1 all [upgradable from: 3.28.5-1]
evolution-data-server/testing,unstable,kali-rolling 3.30.2-2+b1 amd64 [upgradable from: 3.28.5-3]
evolution-plugins/testing,unstable,kali-rolling 3.30.2-1 amd64 [upgradable from: 3.28.5-1]
evolution/testing,unstable,kali-rolling 3.30.2-1 amd64 [upgradable from: 3.28.5-1]
libcups2/testing,unstable,kali-rolling 2.2.9-2 amd64 [upgradable from: 2.2.8-5]
libcupsimage2/testing,unstable,kali-rolling 2.2.9-2 amd64 [upgradable from: 2.2.8-5]
libebackend-1.2-10/testing,unstable,kali-rolling 3.30.2-2+b1 amd64 [upgradable from: 3.28.5-3]
libebook-1.2-19/testing,unstable,kali-rolling 3.30.2-2+b1 amd64 [upgradable from: 3.28.5-3]
libebook-contacts-1.2-2/testing,unstable,kali-rolling 3.30.2-2+b1 amd64 [upgradable from: 3.28.5-3]
libecal-1.2-19/testing,unstable,kali-rolling 3.30.2-2+b1 amd64 [upgradable from: 3.28.5-3]
libedata-book-1.2-25/testing,unstable,kali-rolling 3.30.2-2+b1 amd64 [upgradable from: 3.28.5-3]
libedataserver-1.2-23/testing,unstable,kali-rolling 3.30.2-2+b1 amd64 [upgradable from: 3.28.5-3]
libedataserverui-1.2-2/testing,unstable,kali-rolling 3.30.2-2+b1 amd64 [upgradable from: 3.28.5-3]
libevolution/testing,unstable,kali-rolling 3.30.2-1 amd64 [upgradable from: 3.28.5-1]
 



Les paquets en questions sont dispo sur les repo testing et unstable. Je suppose que les preferences apt 'contradictoire' de ces deux repo bloquent les possibilitees de MaJ.
Ce qui m'etonne un peux c'est qu'en temps normal une MaJ non dispo ne s'affiche pas dans les paquets 'upgradable'. Donc je suppose que le soucis viens des preferences mais je n'en suis pas sur sur.

Si quelqu'un sais d'ou le probleme viens, je suis preneur smile

Merci d'avance wink

Edit à toto : Modif faite - Séparation des commandes d'avec leurs retours respectifs, plus faciles à lire pour les débutants intéressés.

#10 Re : Réseau » Quel hardware PFSense/OPNSense? » 30-10-2018 23:33:10

Au final mettre ça sur une machine comme la tienne kawer me semble être le mieux. Quitte à mettre un proxmox histoire de rentabiliser la chose.

#11 Re : Réseau » Quel hardware PFSense/OPNSense? » 27-10-2018 10:56:43

Salut,

Mes critères sont asse simple, à savoir pouvoir faire tenir OpnSense/PFSense sans soucis. Ca reviens à une config comme celle-ci:
- CPU: 1 ou 2 core 1,5Ghz
- 2Go RAM
- 16Go de disque

C'est ce qu'il faut pour être à l'aise. Après si il y a plus c'est pas plus mal smile

Tu compte utiliser Debian pour faire routeur/firewall? Il y a des tools plug and play? yikes

#12 Re : Installation de Debian » Aucune carte réseau ethernet n'a été trouvée » 24-10-2018 20:11:56

Bonsoir Gingko',

- Ai je choisi le bon tuto ?
J'ai regarder le tuto en diagonale, rien ne me choque. Je dirais donc qu'il n'y a pas de soucis à ce niveau.

- Grub ou UEFI ?
Ce sont deux choses différentes. L'UEFI est un "logiciel" qui viens s'interfacer entre le firmware de ta machine et ton OS. Quant à GRUB, c'est un programme qui sert à l'amorçage de ton système.
La vraie question serait: UEFI ou BIOS?
Pour les machines récentes la question ne se pose pas. On prend UEFI car ce dernier apporte un certains nombres d'avantages comme la gestion d'une plus grande capacité de disque dur entre autre.
Concernant GRUB, il existe bien d'autres "amorceurs" mais je ne pourrais pas t'en dire plus, je ne les aient jamais testés. Pour une utilisation classique GRUB suffis amplement.

- Dois-je prendre une version autre de Debian ?
A priori non et je dis bien à priori.
Debian ne se base que sur des paquets libre. Ta machine étant récente, il se peu que personne n'est encore développer de firmware (libre) pour cette carte ethernet. Je te conseillerais donc d'essayer soit:
- D'installer un firmware non-libre fourni par le constructeur
- D'installer un OS plus "laxiste" comme Ubuntu qui autorise nativement les paquets non-libres.

Je te conseil donc d'essayer dans un premier temps d'installer Ubuntu voir si cela règle ton problème.
Si oui: La solution se trouve très certainement dans le firmware non-libre de ta carte réseau.
Si non: Le problème ne viens pas du firmware.

#13 Réseau » Quel hardware PFSense/OPNSense? » 24-10-2018 19:58:23

moi4567
Réponses : 4
Bonjour à tous smile

Je viens avec une petite question non pas sur Debian mais sur le fork de PFSense, ONPSense.

Pour ceux qui ne connaîtraient pas, OPNSense est un fork du firewall/routeur PFSense entièrement libre avec quelques différences:
- Paquets vérifiés avant release
- Pas de plugins/paquets payants
- Interface remastérisée

Ma question porte sur le matériel. Que ce soit pour OPNsense ou PFSense, quel matériel utilisez-vous?
PS: Vos config PFSense m'interesse également car la base est strictement la même. On retrouvera donc les mêmes problématiques sur OPNSense ou PFSense.

Pour le moment je l'ai mis sur un NUC mais malheureusement, certains adaptateurs ne sont pas reconnus. En effet, les dernières versions de FreeBSD connaissent quelques soucis avec les NUC.
Mon objectif étant de mettre mon firewall/routeur sur un appareil consommant le moins possible d'électricité.

Ma question portant sur un élément réseau j'ai posté dans cette section. Mais n'hésitez pas à déplacer au besoin smile

A bientôt smile

#14 Re : Autres WM » [Résolu] Search bar pour OpenBox » 13-09-2018 21:25:33

Après plusieurs essaies, je m'arrête sur gmrun, c'est vraiment impec merci wink

#15 Re : Autres WM » [Résolu] Search bar pour OpenBox » 12-09-2018 20:00:50

C'est vrai qu'il y a ce lanceur mais ce n'est pas vraiment un outil de recherche. A moins de connaître le nom exacte, ça ne fonctionnera pas hmm

#16 Autres WM » [Résolu] Search bar pour OpenBox » 12-09-2018 16:57:18

moi4567
Réponses : 7
Bonjour a tous smile

Je vais sous peu me refaire un Debian et l'objectif etant d'avoir une GUI legere. Je me tourne donc vers OpenBox mais un petit detail me derange. Il n'y a pas de search bar (comme dans Gnome ou Cinnamon).

Savez-vous si il existe une search bar pour OpenBox?

J'ai beau chercher je ne trouve rien de bien concluant scratchhead.gif
Si vous connaissez une autre GUI légère avec search bar, je prend aussi smile

Merci d'avance smile

#17 Re : Réseau » Enregister un document en réseau » 02-09-2018 21:04:49

Salut,

Oui je parle bien des raccourcies.
Voici ce que ça donne:
Keepass.png

En voyant le screen je me rend compte que mon keepass est ouvert en lecture lorsque il est ouvert à partir du réseau.

En comparaison, lorsque j'essaie d'enregistrer un document Gimp, j'ai bien les raccourcies:
gimp.png

Il semblerais que cela vienne des programmes en eux-même plutôt que de debian... hmm

#18 Réseau » Enregister un document en réseau » 28-08-2018 19:09:59

moi4567
Réponses : 3
Bonjours à tous smile

Je possède plusieurs stockages en réseau, type smb, SFTP ou FTP et j'ai un problème récurent sous Debian. Lorsque je suis sur keepass par exemple, avec un base situé sur un réseau, je ne peu pas enregistrer les modifs sur une base distante. Je suis obligé de sauvegarder en local, puis, d'exporter la base sur mon stockage en réseau.
Pour avoir fait le test, le soucis viens certainement de debian puisque sous Windows ça fonctionne (malheureusement ou heureusement... Je ne sais pas...).

Voici quelques infos:
- Les partages sont montés via Gigolo (utilitaire permettant de monter automatiquement les partages)
- Le partage en question est un samba

Je soupçonne debian d'utiliser un genre de profil clone lorsque j'essaie d’enregistrer mon keepass, ce qui "masque" les partages montés. Enfin ce n'est qu'une hypothèse.
Si quelqu'un sais comment ne plus avoir le soucis, je le/la remercie wink

A bientôt smile

#19 Re : Réseau » [Résolu] DHCP d'un rogue AP » 12-08-2018 10:18:36

Intéressant, merci. Je pense tout de même qu'il y a moyen de "deauth" le fake AP. En tous cas certaines bornes proposent ce genre de chose.

#20 Re : Gestion des paquets Debian » Wine demande la désinstallation de LibreOffice, Xorg » 10-08-2018 13:34:28

Bonjour JKart,

Concernant l'install sur disque dur apt-get t'as aussi demande de dessinstaller LibreOffice?
De memoire je n'ai pas eu ce soucis en installant wine...

As-tu constate des dysfonctionnements en ayant reinstalle LibreOffice?

#21 Réseau » [Résolu] DHCP d'un rogue AP » 10-08-2018 13:30:06

moi4567
Réponses : 3
Bonjour a tous,

Je suis en train faire des tests concernant les attaques par rogue AP et l’objectif est de créer un faux point d’accès wifi redirigeant vers une page web stockée en local. Pour le moment je me contente de créer un wifi qui distribue des IP pour communiquer avec le routeur/borne. Pour ça j’utilise simplement la carte wifi de mon PC, airbase-ng de la suite aircrack-ng et isc-dhcp-server.

Voici comment je procède:


# Creation du point d’acces
ifconfig wlan0 down
iwconfig wlan0 mode monitor
ifconfig wlan0 up

airbase-ng -c 3 -e 'RogueAP' wlan0

ifconfig at0 up
ifconfig at0 192.168.1.254 netmask 255.255.255.-

# Lancement du DHCP
service isc-dhcp-server start
 



Je connecte mon téléphone (sous android) au point d’accès. L’association se fait correctement, la demande d’IP est faite mais j’ai l’impression que la « recuperation » ne se fait pas.

Si je regarde dans les logs du DHCP je vois bien la demande et l’attribution de l’IP mais le client (mon téléphone) ne semble pas la recevoir.

Log DHCP :


DHCPREQUEST for 192.168.1.10 (192.168.1.254) from XX:XX:XX:XX:XX:XX (Modele tel) via at0
Aug 10 10:47:07 pglou dhcpd[2404]: DHCPACK on 192.168.1.10 to XX:XX:XX:XX:XX:XX (RedmiNote5-Redmi) via at0
Aug 10 10:47:07 XXXXXXXX dhcpd[2404]: reuse_lease: lease age 58 (secs) under 25% threshold, reply with unaltered, existing lease for 192.168.1.10
 



J’ai teste mon DHCP avec un autre ordinateur en RJ45 et tous fonctionne parfaitement. La distribution et récupération d’IP se passe bien sans aucune modification des iptable.

Je ne comprend pas vraiment ou sa coince. Si quelqu’un vois le soucis, ça m’intéresse smile

Solution: Le soucis venais de airebase. J'ai changé pour hostapd qui fonctionne très bien: https://github.com/oblique/create_ap

#22 Réseau » [Résolu] Apache et droits d'acces » 05-06-2018 15:55:33

moi4567
Réponses : 0
Bonjour,

Je suis actuellement sur un projet de mise en place d'un Zabbix et je rencontre un problème d'accès au serveur apache.
Ici je ne parle pour le moment que du site par défaut d'apache.

Pour faire simple voici les infos principales:
- Serveur 10.0.0.1
- Client 10.0.1.1

Lorsque j'essaie d'accéder au serveur depuis le même réseau (avec l'IP 10.0.0.2 par exemple) tous fonctionne bien. En revanche, lorsque j'essaie depuis un autre réseau (10.0.1.1 par exemple) ça ne passe pas, je me prend un "Operation timed out".

J'ai cherché dans les fichiers de conf et autres modules (notamment authz_host) mais je n'ai pas trouvé d'instructions pouvant bloqué les autres réseaux que locaux.

Sauriez-vous d'où le soucis peux venir? yikes

PS: J'ai confirmation que le firewall ne met aucune restrictions entre les différents réseaux.

Merci d'avance smile

EDIT: Mea culpa, j'avais un proxy renseigné dans mes navigateur... ops.gif

#23 Re : Autres News » fournisseur de messagerie » 03-05-2018 19:09:50

0.10€ par adresse (en plus des 2 fourni à l'origine). Ça a l'air plutôt bien pour ce prix.
@lagrenouille: Pour ton nom de domaine tu fait des redirections à partir de tes DNS ou c'est un service inclue? (Je n'ai pas trouvé de mention à ce sujet sur leur site).

#24 Re : Matériel » [*Résolu] Adaptateur USB>RJ45 non détecté » 03-05-2018 19:00:55

En fin compte j'ai pris parti de tous faire passer par le même port et de gérer les différents réseaux avec des VLANs. Ça passe plutôt bien. Pour le moment je n'ai pas remarqué de ralentissement réseau. Étant donné qu'il y a asse peux d'utilisateurs simultanément il n'y a pas trop de soucis smile

#25 Re : Matériel » [*Résolu] Adaptateur USB>RJ45 non détecté » 23-04-2018 20:04:42

@robert2a: Test fait avec un hub alimenté: Même résultat
@èfpé: Test fait sur l'autre machine: Même résultat

Ça semble être un problème de compatibilité matériel... hmm
Je vais tenter de voir si quelqu'un dans mon entourage a un adaptateur d'une autre marque.

Pied de page des forums

Propulsé par FluxBB